/* Basic */

*
{
	margin: 0em;
	padding: 0em;
}

html {
	overflow-y: scroll;						/* vertical scrollbar is shown even when not required */
}

body,input,select,textarea
{
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
}

body
{
	color: #666;
	background: white;
/*	background: white url(images/test.png); */
}

input,select,textarea
{
	color: #444;
}

input::-moz-focus-inner /* Remove button padding in FF */
{ 
    border: 0;
    padding: 0;
}

a
{
	color: #338;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/* Outer */

#outer
{
	padding: 0em;
	margin: 0em;
	width: 100%;
}

/* Header */

#header
{
	padding: 20px 20px 40px;
}
#siteName
{
	display: inline-block;
	height: 108px;
	width: 436px;
	background-image: url(images/lewisprinting-new.png);
	background-size: 436px 108px;
}
#logoContainer
{
	display: none;
}
#logoContainer2
{
	display: none;
}
#cartContainer
{
	position: absolute;
	top: 0;
	right: 140px;
	width: 200px;
	height: 110px;
	text-align: center;
}
#cartContainer, #cartContainer a
{
	color: #C4C6E3;
}

/* Menu */

#menu
{
	position:absolute;
	top:20px;
	right:20px;
	font-family: Montserrat, sans-serif;
	padding: 10px;
	letter-spacing: -0.8px
}

#menu ul
{
	list-style: none;
}

#menu li
{
	display: inline;
	padding-left: 1.1em;
	margin-left: 1em;
	font-weight: 600;
	font-size: 16px;
}

#menu li.first
{
	border: 0em;
	margin-left: 0em;
	padding-left: 0em;
}

#menu li a
{
	color: black;
	padding: 0.1em;
	text-decoration: none;
}

#menu li a:hover
{
	color: #dd3333;
}

/* Content */

#content
{
	line-height: 1.5em;
	margin:0 2em;
}


#content p
{
	margin-bottom: 1.5em;
}

#content h2,h3,h4,h5,h6
{
	color: black;
	margin-bottom: 1em;
	b2order-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
	font-family: Montserrat, sans-serif;
}

#content h2
{
	font-size: 1.5em;
	letter-spacing: -1.2px;
}

#content h3
{
	font-size: 1.1em;
	letter-spacing: -1px;
}

#content ul
{
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}

#content ol
{
	margin-bottom: 1.5em;
	padding-left: 2em;
}

#content blockquote
{
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #338;
	background: #FDFDFD url('images/a7.gif') top left repeat-x;
}

#content blockquote p
{
	margin-bottom: 0em;
}

#content table
{
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: left;
}

#content table th
{
	font-weight: bold;
	padding: 0.5em 1em;
}

#content table td
{
	padding: 0.5em 1em;
/*	border-right: solid 1px #fff; */
}

#content table td.formlabel
{
	text-align: right;
	vertical-align: top;
}

#content table tr.rowH, .unshipped
{
	color: #fff;
	background: black ; /* #006192 url('images/a8.png') top left repeat-x; */
	border-right: solid 1px #fff;
}

#content table tr.rowA
{
	background: #F8F8F8 url('images/a6.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.rowB
{
	background: #FDFDFD url('images/a7.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

#content table tr.total
{
	font-weight: bold;
}

#content .testimonial_question
{
	font-weight: bold;
	margin-bottom: 0.5em;
}

#content .button
{
	border:0;
	background:url(images/button.png);
	color:#f5e6e6;
/*	padding:7px;	*/
	width:164px;
	height:39px;
}

#content .back {
	background:url(images/button-back.png);
}

#content .next {
	background:url(images/button-next.png);
}

#content .button.disabled {
	background:url(images/button-disabled.png);
}

/* Primary Content */

#primaryContentContainer
{
	background-color: cyan; /*#fff;*/
	float: right;
	margin: 0em -2em 0em -19em;
	width: 100%;
}

#primaryContent
{
	background-color: yellow; /*#fff;*/
	margin: 1.5em 2em 0em 17.25em;
	padding: 1.5em 3em 1.5em 3em;
}

/* Secondary Content */
/*
#secondaryContent
{
	position: relative;
	float: left;
	width: 14em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('images/a1.gif') top right repeat-y;
}

#secondaryContent .xbg
{
	position: absolute;
	right: 0em;
	bottom: -64px;
	background: #fff url('images/a3.gif') top right no-repeat;
	height: 64px;
	width: 128px;
}
*/
/* Tertiary Content */
/*
#tertiaryContent
{
	position: relative;
	float: right;
	width: 15em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('images/a2.gif') top left repeat-y;
}

#tertiaryContent .xbg
{
	position: absolute;
	left: 0em;
	bottom: -64px;
	background: #fff url('images/a4.gif') top left no-repeat;
	height: 64px;
	width: 128px;
}

#cartsummary
{
	background-color: #F4F4F4;
	border-collapse: collapse;
	width: 100%;
	border: 2px solid #BBBBD4;
	margin-bottom: 1.5em;
}

#cartsummary tr td
{
	padding: 0.5em;
}
*/

/* Footer */

#footer
{
	position: relative;
	z-index: 1;
	bo2rder-top: dashed 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 5em 2em 0em 2em;
	text-align: center;
	font-size: 80%;
	height: 30px;
}

#footer a
{
	color: #446;
}

.clear
{
	clear: both;
}

.validation
{
	display: none;
	color: #D66;
}

.book4sale
{
	width: 200px;
	/*float: left;*/
	margin: 0 20px 20px 0;
	text-align: center;
}

.product-image {
	border:1px solid #aaa;
}

#footnotes
{
	border-top: 2px solid #bbbbd4;
	padding-top: 1em;
}

#footnotes p
{
	margin: 0;
	padding-left: 3em;
	text-indent: -3em;
}

.footnote_reference
{
	position: relative;
	top: -0.5em;
	font-size: 80%;
}

.footnote_title
{
	font-style: italic;
}

.warning
{
	font-weight: bold;
	color: #644;
}
.select-location {
	float:left;
	margin:15px;
	text-align:center;
	padding:10px;
	border:2px dotted white;
	cursor:pointer;
}
.red {
	color: #dd3333;
}
.white {
	color: white;
}

.order-number {
	font-size: 1.5em;
}

.preview-icon, .add-icon {
	cursor: pointer;
	position: relative;
	top: 3px;
}

.add-icon {
	margin-left:5px;
}

#content .personalise-table td
{
	padding: 1px 7px 1px 0;
	border: 0;
}

#content .personalise-table td.personalise-label {
	font-size: 90%;
	text-align: right;
	padding-top: 3px;
	color: #888;
}

#personalisation-popup-wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: black;
	font-weight: bold;
}

#personalisation-popup-wrapper div {
	position: absolute;
	overflow: hidden;
	height: 17px;
	white-space: nowrap;
}

.input-quantity {
	width: 50px;
}

.header-link
{
	color: yellow;
}

/*#content table tr.rowH input {*/
.consignment-number,.shipment-date {
	background-color:transparent;
	color:white;
	border:1px solid #5865BB;
}
.consignment-number {
	width:180px;
	text-transform:uppercase;
}
.shipment-date {
	width:120px;
}

.unshipped {
	background: #680;
}
